/*
Theme Name: Extra Child 
Theme URI: http://www.elegantthemes.com/gallery/extra/
Version: 2.0.91
Description: Extra Child Theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Extra
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/*

Omnes Regular
font-family: Omnes, sans-serif;
font-weight: 400;
font-style: normal;


Omnes Italic
font-family: Omnes, sans-serif;
font-weight: 400;
font-style: italic;


Omnes Bold
font-family: Omnes, sans-serif;
font-weight: 700;
font-style: normal;


Omnes Bold Italic
font-family: Omnes, sans-serif;
font-weight: 700;
font-style: italic;


Omnes Thin

font-family: omnes-thin, sans-serif;
font-weight: 200;
font-style: normal;


Omnes Thin Italic
font-family: omnes-thin, sans-serif;
font-weight: 200;
font-style: italic;


Omnes Narrow Regular
font-family: omnes-narrow, sans-serif;
font-weight: 400;
font-style: normal;


Omnes Narrow Italic
font-family: omnes-narrow, sans-serif;
font-weight: 400;
font-style: italic;


Omnes Narrow Bold
font-family: omnes-narrow, sans-serif;
font-weight: 700;
font-style: normal;


Omnes Narrow Bold Italic
font-family: omnes-narrow, sans-serif;
font-weight: 700;
font-style: italic;


Omnes Narrow Thin
font-family: omnes-narrow-thin, sans-serif;
font-weight: 200;
font-style: normal;


Omnes Narrow Thin Italic
font-family: omnes-narrow-thin, sans-serif;
font-weight: 200;
font-style: italic;


Omnes Cond Italic
font-family: omnes-cond, sans-serif;
font-weight: 400;
font-style: italic;


Omnes Cond Regular
font-family: omnes-cond, sans-serif;
font-weight: 400;
font-style: normal;


Omnes Cond Bold
font-family: omnes-cond, sans-serif;
font-weight: 700;
font-style: normal;


Omnes Cond Bold Italic
font-family: omnes-cond, sans-serif;
font-weight: 700;
font-style: italic;


Omnes Cond Thin Italic
font-family: omnes-cond-thin, sans-serif;
font-weight: 200;
font-style: italic;


Omnes Cond Thin
font-family: omnes-cond-thin, sans-serif;
font-weight: 200;
font-style: normal;


Omnes SemiCond Regular
font-family: omnes-semicond, sans-serif;
font-weight: 400;
font-style: normal;


Omnes SemiCond Italic
font-family: omnes-semicond, sans-serif;
font-weight: 400;
font-style: italic;


Omnes SemiCond Bold Italic
font-family: omnes-semicond, sans-serif;
font-weight: 700;
font-style: italic;


Omnes SemiCond Bold
font-family: omnes-semicond, sans-serif;
font-weight: 700;
font-style: normal;


Omnes SemiCond Thin
font-family: omnes-semicond-thin, sans-serif;
font-weight: 200;
font-style: normal;


Omnes SemiCond Thin Italic
font-family: omnes-semicond-thin, sans-serif;
font-weight: 200;
font-style: italic;

*/
/*******override ********/
/* @import "assets/magnetic-font.css"; */


form{letter-spacing: normal !important;}
body{font-family:'Omnes';}
p{font-family:'Omnes';}
a{outline:0;}
.top-row a{width:25%;float:left}
.top-row{width:100%;}
.top-row:before, .top-row:after{display: table; content: " ";font-size:0px;height:0px;border:0px;}
.top-row:after{clear: both;}
.new-flavor{position:absolute;left:25%;right:25%;top:43%;}
.inner-page-banner{height:590px;display:flex;justify-content:center;}
.centered #logo{width:100%;}
#et-navigation > ul > li > a::before{display:none;}
#et-navigation > ul > li > a{padding:15px 0;}
#et-navigation a{font-family: 'UltramagneticBold'!important;/*letter-spacing:0.7px;*/}
#et-navigation>ul>li{margin:0 30px;}
body h1, body h3, body h4{font-family: 'UltramagneticBold' !important; /*letter-spacing:-0.5px;*/}
/*body h1,body h3,body h4{font-family: 'YWFTUltramagnetic-Bold' !important; letter-spacing:-0.5px;}*/
.bg-style-1{font-family: 'BlanchAldens-CapsInline';}
.et_pb_button{font-family: 'Ultramagnetic';}
.cbtn{font-family: 'UltramagneticBold';}
.cbtn2{font-family: 'UltramagneticBold';}
#main-header .container{justify-content:center;}
.et-fixed-header .header.left-right #et-navigation > ul > li > a{padding-bottom:10px;}
.juicer-feed .j-display-filters{margin:0!important;}
.et_fixed_nav .et-fixed-header #main-header{box-shadow:2px 2px 2px rgba(0,0,0,0.3)}
.xs_img{display:none;width:100%;}
#logo{height:auto!important;}
.page-id-2 .home-show{display:block!important;}
.page-id-2 .inner-show{display:none!important;}
.home-show{display:none;}
.home-show button{margin-bottom:15px;}
.blue-cntrl p{margin:0 auto;text-align:center;}
.blue-cntrl p>span{color:#fff; padding-right: 35px; background: #005fb6; border-top: 9px solid #005fb6;
border-bottom: 9px solid #005fb6; border-left: 4px solid #a5ede8; border-right: 4px solid #a5ede8; border-radius: 3px;
padding-left: 35px; margin-top:20px;}
.blue-light-cntrl p{margin:0 auto;text-align:center;}
.blue-light-cntrl p>span{color:#000; font-weight:600; padding-right: 35px; background: #a5ede8; border-top: 9px solid #a5ede8; border-bottom: 9px solid #a5ede8; border-left: 4px solid #005fb6; border-right: 4px solid #005fb6; border-radius: 3px; padding-left: 35px; margin-top:20px;}

#top-header .container{text-align:center;}
.et-extra-social-icons i{font-size:32px;color:#a5ede8}
.et-extra-social-icons i:hover{color:#ffffff;}
#et-info .et-extra-social-icons {display: block; padding: 0; position: absolute; text-align: right; top: 70px; right:0;}
#top-header .container{display:block;}
.custum-logo{display:flex; align-items: center; justify-content: center; margin: 0 auto;max-width:250px;}
#et-info .et-top-search {position: absolute; margin: 0 0 10px 10px; right: 120px; margin-top: -40px;}
.search-contrl{cursor:pointer;}
.et-top-search{display:none;}
#et-info .et-top-search .et-search-field{width:180px;}
#et-secondary-nav{margin:0;}
header.header .et-trending{padding:0 0 15px;}
.faq .et_pb_toggle_title{display:flex;}
.faq .et_pb_toggle_title:before{top:10px;}
.page-id-1270 header{display:none;}
.page-id-1270{background:#082891;}

/** SalesForce Button Style **/
#page-container input[type="submit"] {font-family: 'Ultramagnetic'!important; font-size: 14pt !important; box-shadow:4px 4px 4px rgba(0,0,0,0.5)!important; padding-bottom: 4.8pt !important; padding-top: 4.8pt !important;  }

/** home page **/
.w40{width:50%;margin:0 auto;}
.input::-moz-placeholder, .textarea::-moz-placeholder, input::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="search"]::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder{font-weight:normal;text-transform:none;}
#et-info .et-top-search .et-search-submit{margin-top:-11.5px;}


/* Novelties Page */
.col-1{float:right;width:50%;text-align:center;}
.col-2{width: 50%;float: left;}
.col-2 div{/*align-items: baseline; display: flex; flex-direction: column; height: 450px; justify-content: center; max-height: 461px; width: 100%;*/}
.col-1-1{float:left;width:50%;}
.col-2-2{align-items: center; display: flex; float: left; height: 450px; justify-content: center; max-height: 461px; width: 50%;}
.col-2-2 h3{font-size:30px!important;margin:20px 0;}
.col-2-2 hr{margin:20px 0;}
.col-2-2 p{color:#fff;font-size:22px;font-weight:700;}
.col-2 h3{color:#000;font-size:30px!important;margin:20px 0;}
.col-2 hr{margin:20px 0;background:#000;height:1px;border:0px solid #000;width:100%}
.col-2 p{color:#000;font-size:22px;font-weight:bold;}
.clr{clear:both;}
.pints h3{font-size:30px!important;}
.pints{padding:100px 0px 100px 0px!important}
.pints .et_pb_equal_columns >.et_pb_column {margin-top:auto; margin-bottom:auto;}
.pints p{margin-bottom:20px!important;}
.sandwitches.et_pb_section_1 { padding-top: 0px;padding-bottom: 200px!important}
.vanilla .et_pb_image_6 {margin-top: 64px;}
.et_pb_accordion .et_pb_toggle_title:before, .et_pb_toggle .et_pb_toggle_title:before{left: 0; right: auto;}
h3.et_pb_toggle_title:before{background:#ffffff!important;border:0px!important;}
.et_pb_toggle_title:before {content: "\e050"; position: relative; right: 0; font-size: 19px; color: #005fb6!important; top: 50%; margin-top: -.5em; margin-right:5px;}
.et_pb_toggle_close {padding:10px 20px;}
.et_pb_toggle_open {padding:10px 20px;}
.et_pb_toggle{margin-bottom:15px!important;}
.light-color p {font-family: 'Ultramagnetic'!important;}
.dark-color p {color:#000!important;font-family: 'Ultramagnetic'!important;/*letter-spacing:-0.5px*/}
.dark-color h3{color:#000!important}
.light-color p{color:#fff!important;/*font-family: 'Ultramagnetic'!important;letter-spacing:-0.5px*/}
.light-color h2{color:#fff!important;}
.bg-style-1 {font-size: 140px; font-family: 'BlanchAldens-CapsInline'; line-height: 0.6; padding-bottom: 0;}
.dark-color hr{background:#000;border:0px solid #000;height:1px;}
.cbtn{box-shadow:4px 4px 4px rgba(0,0,0,0.5);font-size:16px!important;}
.cbtn a{color:#fff!important;}
.cbtn:hover{box-shadow:4px 4px 4px rgba(0,0,0,0);}
.cbtn2{
    background: #1fc8d2 none repeat scroll 0 0;
    border: 1px solid #1fc8d2;
    border-radius: 10px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
    color: #fff !important;
    font-size: 17px !important;
    padding: 10px 15px 8px 15px;
    font-weight: normal;
	font-family: 'UltramagneticBold';
}
.cbtn2:hover{box-shadow:4px 4px 4px rgba(0,0,0,0);background:#17979e;border:1px solid #17979e;}
a.cbtnnw{
background: #1fc8d2 none repeat scroll 0 0;
    border: 1px solid #1fc8d2;
    border-radius: 10px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
    color: #fff !important;
    font-size: 16px !important;
    padding: 8px 22px 7px 22px;
    text-transform: uppercase;
    font-family: 'UltramagneticBold';
}

a.cbtnnw:hover{box-shadow:4px 4px 4px rgba(0,0,0,0);background:#17979e;border:1px solid #17979e;}

.et_pb_button{box-shadow:4px 4px 4px rgba(0,0,0,0.5);}
.et_pb_button:hover{box-shadow:4px 4px 4px rgba(0,0,0,0);}
.et_pb_toggle_content p{line-height:1.5;}
.et_pb_toggle_content {margin-left: 1.3em; padding-top: 7px; line-height:1.5;}
.under-line a{text-decoration:underline;}


/*Forms*/
.contact-accordion .sf_required_fields_msg {letter-spacing: normal;display: inline-block;position:absolute;
top: 0;left: 0;}
.salesforce_w2l_lead .w2linput.text{width:100%!important;background:#f3f6f6;}	
.salesforce_w2l_lead select{width:100%;background:#f3f6f6;}
.w2llead .sf_field + .sf_field {margin-top: 1.5em;}
label.textarea{background:#ffffff;color:#000000;margin-left:-12px!important;padding-bottom:0px;}
.sf_field_First_Time_Purchasing_this_Flavor__c{margin-left:-7px;}
.salesforce_w2l_lead .sf_field{display: inline-block;letter-spacing: normal;width: 100%;padding-left: 245px;box-sizing: border-box;margin-top:0px;}
form{letter-spacing: -0.3em;position: relative;}
.salesforce_w2l_lead .w2llabel{margin:0!important;}
.sf_required_fields_msg { letter-spacing: normal;display: inline-block;position: absolute;top: 0;left: 0;}
.et_pb_toggle_content{margin-top:10px; margin-bottom:10px;}
.salesforce_w2l_lead .sf_cc_user{padding-left:245px!important;}
.w2lsubmit{text-align:center;}
.submit{border: 1px solid #c01435;border-radius: 10px;color: #fff;background-color:#1fc8d2;text-transform: uppercase;font-weight: 600;width: 100%;max-width: 280px;font-size: 16px;display: block;padding: 12px 0 10px;text-align: center;transition: all 0.2s ease-in-out;line-height: 1.3;}



/* news */

.news-box-width{width: 31% !important; margin-right: 3% !important;}
.news-box-width-last{width: 31% !important; margin-right: 0% !important;}

.box-style h2{
color: #005dba;
font-family: 'Ultramagnetic';
font-size: 22px;
font-weight: 700;
line-height: 28px;
padding-bottom: 20px;
}

.box-style p{
color: #000000;
font-family: Omnes, sans-serif;
font-size: 15px;
font-weight: 500;
line-height: 22px;}


.news-blue h2
{
color: #ffffff;
font-family: 'Ultramagnetic';
font-size: 40px;
font-weight: 700;
line-height: 50px;
}
.news-blue p
{
color: #ffffff;
font-family: Omnes, sans-serif;
font-size: 18px;
font-weight: 500;
line-height: 28px;
}

.news-blue p.small-text{font-size: 15px;}

.news-skyblue h2{
color: #005dba;
font-family: 'Ultramagnetic';
font-size: 40px;
font-weight: 700;
line-height: 50px;
	
}
.news-skyblue h3{
color: #005dba !important;
font-family: 'Ultramagnetic';
font-size: 22px;
font-weight: 700;
line-height: 28px;
	
}
.news-skyblue p
{
color: #000000;
font-family: Omnes;
font-size: 15px;
font-weight: 500;
line-height: 22px;
}

.news-deepblue h2
{
color: #ffffff;
font-family: 'Ultramagnetic';
font-size: 40px;
font-weight: 700;
line-height: 50px;	
	
}

.news-deepblue  p
{
color: #ffffff;
font-size: 18px;
font-weight: 500;
line-height: 28px;
font-family: Omnes, sans-serif;

}

.news-deepblue a{color:#fff !important;font-family: Omnes, sans-serif;}
.news-deepblue .bot-text{width:36%; text-align: center;    margin: auto; margin-top: 42px;}
.news-deepblue .bot-text::before{content: "";
width: 90px;
border: 0;
margin: auto;
margin-bottom: 28px;
height: 6px;
background: #68d9d5;
display: inline-block;
border-radius: 3px;
}
.news-deepblue  .bot-text p
{
color: #ffffff;
font-family: Omnes, sans-serif;
font-size: 15px;
font-weight: 500;
line-height: 22px;	
}

.news-deepblue .bot-text a {
    font-family: 'Ultramagnetic';
    font-size: 16px !important;
    color: #FFF !important;
    /*line-height: 41px !important;*/
    display: inline-block;
    margin: 20px 0;
	padding: 4px 35px 2px 35px;
	width: 60%;
    background: #1fc8d2 none repeat scroll 0 0;
    border: 1px solid #1fc8d2;
    border-radius: 10px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
}
.news-deepblue .bot-text a:hover {
    box-shadow: 4px 4px 4px rgba(0,0,0,0);
    background: #17979e;
    border: 1px solid #17979e;
}

.news-blue a {
    font-family: 'Ultramagnetic';
    font-size: 16px !important;
    color: #FFF !important;
    /*line-height: 41px !important;*/
    display: inline-block;
    margin: 20px 0 40px 0;
    padding: 4px 35px 2px 35px;
    background: #1fc8d2 none repeat scroll 0 0;
    border: 1px solid #1fc8d2;
    border-radius: 10px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
}
.news-blue a:hover {
    box-shadow: 4px 4px 4px rgba(0,0,0,0);
    background: #17979e;
    border: 1px solid #17979e;
}



.home-show .et-extra-social-icons i{font-size:32px;color:#005cb8}
.home-show .et-extra-social-icons i:hover{color:#ffffff;}
.home-show .et-extra-social-icons {display: block; padding: 0;  text-align: center;margin-top: 30px;}
.home-show .et-extra-social-icons li { list-style-type: none; margin: 0 0 10px 10px;display: inline-block;}

/*.prodTitleHook::after span{content: "\2122"; color: #fff;}*/
.prodTitleHook sup {font-size: 15px; position: relative; font-weight:100;vertical-align: baseline;top: -0.5em;}
.light-color .prodTitleHook sup {font-size: 16px; position: relative; font-weight:100;vertical-align: baseline;top: -0.5em;}
.privacy-policy{}
.privacy-policy li a{text-decoration: underline;}
.privacy-policy .sub-heading, .privacy-policy .sub-sub-heading, .privacy-policy .sub-sub-romanheading, .privacy-policy ul{padding-bottom: 0px !important;}
.privacy-policy .sub-heading li{list-style: lower-roman; font-weight: bold;}
.privacy-policy .sub-heading li p{list-style: lower-roman; font-weight: normal;}
.privacy-policy .sub-sub-heading li{list-style-type: disc; font-weight: normal;}
.privacy-policy .sub-sub-heading li p{list-style: lower-roman; font-weight: normal;}
.privacy-policy .sub-sub-romanheading li{ list-style: lower-latin; font-weight: normal;}
.privacy-policy .sub-sub-romanheading li p{list-style: lower-roman; font-weight: normal;}
.privacy-link{margin-top: 20px !important;}
.privacy-link a{color:#fff !important; font-size: 16px !important; text-decoration:underline;}
.prodTitleHook{}




/** media css **/
@media (min-width:1024px){
.submit{margin-left:250px!important;}.bg-style-about{ font-size: 129px !important;}
.news-deepblue .bot-text{width:80%; text-align: center;    margin: auto; margin-top: 42px;}	

}
@media (max-width:1024px){
#top-header{display:block;}	
#et-info{border-bottom:none}
#et-mobile-navigation #et-info{display:none}
.show-menu-button{position:absolute;right:8px;top:-50px;z-index:10000;background:#004b87!important;color:#fff;}
#et-mobile-navigation nav{box-shadow:4px 4px 4px rgba(0,0,0,0.5); padding:20px 40px 20px;}
.show-menu-button span{background:#fff;}	
.w40{width:80%}
.custum-logo{margin:0;}	
.show-menu-button{top:-150px}	
#et-info{padding:10px 40px 0}	
header.header .et-trending{padding:0;}
.container{width:95%}
#et-info .et-extra-social-icons{top:100px}
#et-info .et-top-search{margin:0;}	
.news-deepblue .bot-text a{ width: 100%; padding: 5px 30px 2px 30px;}
}


@media (max-width:980px){
.bg-style-1{font-size:100px;}
.news-box-width{width: 100% !important; margin-right: 0% !important;}
.news-box-width-last{width: 100% !important; margin-right: 0% !important;}
}

@media (max-width:823px){
.xs_img{display:block;}
.xs_img img{display:block;}
}

@media (max-width:767px){
.page-id-644  .et_pb_toggle_content{margin-left:0;}
.col-1{float:unset;width:100%;text-align:center}
.col-2{float:unset;width:470px;display:block;height:100%;max-height:100%;margin:0 auto;}	
.col-1-1{float:unset;width:100%;text-align:center}
.col-2-2{float:unset;width:470px;display:block;height:100%;max-height:100%;margin:0 auto;}	
.col-2 div{display:block;height:100%;max-height:100%}
.news-mobile{padding-left: 0px !important; padding-right: 0px !important; width: 85% !important; margin-right: 0px !important;}
.news-deepblue .bot-text{width:43%; text-align: center;    margin: auto; margin-top: 42px;}
	
.news-box-width{width: 100% !important; margin-right: 0% !important;}
.news-box-width-last{width: 100% !important; margin-right: 0% !important;}
.news-deepblue .bot-text a{width: 100%;}
.col-2-2 h3 br, .dark-color h3 br{display: none;}	
	
	
}
@media (max-width:640px){
#et-info .et-extra-social-icons{top: 60px;}	
.w40{width:100%}	
.salesforce_w2l_lead .sf_field{padding-left:0px;}
.sf_required_fields_msg{position:relative;}	
	.custum-logo{max-width:160px}
	.show-menu-button{top:-110px;}
.col-2-2 h3 br, .dark-color h3 br{display: none;}
	

	
}
@media (max-width:568px){
.col-2-2{width:100%;}
.col-2{width:100%;}	

	
}

@media (max-width:480px){
#et-info .et-cart, #et-info .et-top-search{width:auto;}		
.lshowcase-box-4, .lshowcase-box-5, .lshowcase-box-6, .lshowcase-box-7, .lshowcase-box-8, .lshowcase-box-9, .lshowcase-box-10, .lshowcase-box-11, .lshowcase-box-12, .lshowcase-box-2 {
    width: 25%!important;
}
.blue-cntrl p > span{font-size:14px;padding-left:9px;padding-right:9px;}
.blue-light-cntrl p > span{font-size:14px;padding-left:9px;padding-right:9px;}	
.news-deepblue .bot-text{width:72%; text-align: center;    margin: auto; margin-top: 42px;}
	
}



.sf_field_Comments__c .w2llabel.textarea {padding: 0;}
#sf_Comments__c {width: 100%; min-height:150px;}




/*-------------*/
.et_pb_video_overlay .et_pb_video_play:before{content: "\f144"; font-family: 'FontAwesome'; font-size: 80px; color:#13b8ee; }



/*------News and Press Release Shortcode Style Start------------*/
.postlistFxlbx{ display: flex;justify-content: space-between; flex-wrap: wrap; }
.postlistFxlbx__boxcontent{ width: 31%; margin: 0 0 35px 0; box-sizing: border-box; padding: 20px; background: #FFF;  }
.postlistFxlbx__boxcontent h2{
    color: #005dba;
    font-family: 'Ultramagnetic';
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    padding-bottom: 20px;
	letter-spacing: inherit;
}
.postlistFxlbx__boxcontent .postlistFxlbx__content h2 a{color: #005dba; font-family: 'Ultramagnetic';}
.postlistFxlbx__boxcontent p,
.postlistFxlbx__boxconten{
    color: #000000;
    font-family: Omnes, sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
}
.postlistFxlbx__boxcontent .postlistFxlbx__content p a{ color: #000; }


.postlistFxlbx.pressRelease{ justify-content: center; }
.postlistFxlbx.pressRelease .postlistFxlbx__boxcontent{ 
    width: 33%;
    margin:0;
    text-align: center;
    border: 6px solid #a5ede7;
    background: #dffdfa;
    /* border-left: 0; */
    padding: 20px;
    box-shadow: none;
 }
/*.postlistFxlbx.pressRelease .postlistFxlbx__boxcontent:nth-child(3){ width: 100%; }*/
.postlistFxlbx.pressRelease .postlistFxlbx__boxcontent h3{
    color: #005dba ;
    font-family: 'Ultramagnetic';
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
}
.postlistFxlbx.pressRelease .postlistFxlbx__boxcontent h3 a{font-size: 22px;color: #005dba; font-family: 'Ultramagnetic'; }

@media only screen and (max-width: 767px) {
    .postlistFxlbx__boxcontent,
    .postlistFxlbx.pressRelease .postlistFxlbx__boxcontent{ width: 100%; }
}
@media only screen and (min-width: 600px) and (max-width: 800px) {
     .postlistFxlbx__boxcontent{width: 100%;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.postlistFxlbx.pressRelease .postlistFxlbx__boxcontent h3 a{ font-size: 19px; }
.postlistFxlbx__boxcontent p, .postlistFxlbx__boxconten{ font-size: 14px; line-height: 19px; }

}
/*------News and Press Release Shortcode Style End------------*/
.et_pb_button{font-family: 'UltramagneticBold' !important;}
body .faqPadding.faqPadding.faqPadding{ padding-bottom: 50px !important;}

.recipeSlider {
    padding: 0;
}


.emailOptin{
    padding: 80px 0 115px;
    text-align: center;
}
.emailOptin .et_bloom_form_content form{ 
    width: 100%;
    
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input{
    height: 39px;
	font-family: "Omnes"!important;
}
body.et_bloom .emailOptin .et_bloom_inline_form .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input{
    height: 36px;
	font-family: "Omnes"!important;
}
.emailOptin .et_bloom_inline_form .et_bloom_submit_subscription{
    height: 36px;
	font-family: "Omnes"!important;
    font-size: 16px!important;
    font-weight: 400!important;
	letter-spacing: 1px;
}
.emailOptin .et_bloom_inline_form .et_bloom_submit_subscription span.et_bloom_button_text{
    margin-bottom: 0 !important;
}
.et_bloom .emailOptin .et_bloom_inline_form div.et_bloom_header_outer .et_bloom_form_text h2{ color: #7bc5c3!important ;    margin-top: 30px!important;}
.et_bloom .emailOptin .et_bloom_inline_form div.et_bloom_header_outer .et_bloom_form_text p{
	color: #343434;
    font-family: 'Gotham Pro', 'Proxima Nova', Arial, serif;
    font-size: 14px;
    white-space: pre-wrap;
	padding:0 10px;
	 margin-top: 15px !important;
}
div.et_bloom_form_content  button.et_bloom_submit_subscription span.et_bloom_button_text {
    font-family: "Omnes"!important;
    font-size: 16px!important;
    font-weight: 400!important;
}

body.et_bloom .emailOptin  .et_bloom_inline_form{ max-width: 600px; box-shadow: 0px 12px 25px rgba(0,0,0,0.2); border-radius: 6px; overflow: hidden;}

.et_bloom .emailOptin .et_bloom_optin_6 .et_bloom_form_container .et_bloom_form_header{
    background-color: #FFF !important;
    padding: 0px !important;
}
body.et_bloom .et_bloom_inline_form .et_bloom_form_container .et_bloom_form_content button{background-color: #6d2f4d !important;}
body.et_bloom .et_bloom_inline_form .et_bloom_form_container .et_bloom_form_content button:focus{ outline:inherit;}
body.et_bloom .et_bloom_inline_form .et_bloom_form_container .et_bloom_form_content button:hover{background-color: #7bc5c3 !important; border:0 !important;}
@media only screen and (min-width: 767px) {
.et_bloom .emailOptin .et_bloom_optin_6 .et_bloom_form_container .et_bloom_form_header > img{ width: 50%; padding-bottom: 0 !important;}
}
@media only screen and (max-width: 767px) {
	.et_bloom .emailOptin .et_bloom_inline_form div.et_bloom_header_outer .et_bloom_form_text h2{ margin-top:0 !important;}
	.et_bloom .emailOptin .et_bloom_inline_form div.et_bloom_header_outer .et_bloom_form_text p{ margin-bottom:30px !important;}
	.et_bloom .emailOptin .et_bloom_optin_6 .et_bloom_form_container .et_bloom_form_header > img{ width:100%; max-width: 100% !important;}
}

/* ---------------------- */
a.thnkuRmbttn{
    display: inline-block;
    text-transform: uppercase;
    background: #1fc8d2;
    color: #FFF;
    margin-top: 15px;
    padding: 0 39px !important;
    text-align: center;
    font-family: "Ultramagnetic" !important;
    font-weight: normal;
    font-size: 15px !important;
    line-height: 42px !important;
    border: 0 !important;
    margin-bottom: 75px;
}
a.thnkuRmbttn:hover{
	    border-color: #1fc8d2;
}


/* ----- Full Width No Nav Page Template -------*/

.fullwidthHeader {
    background-color: #005eb8;
    padding: 20px 0;
    text-align: center;
}